/*
* Copyright (c) 京北方信息技术股份有限公司 Corporation 2022 . All rights reserved.
*
*/
package net.northking.cctp.scriptcase.dto.atuScript.atuScriptTag;

import com.fasterxml.jackson.databind.annotation.JsonSerialize;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;
import java.util.List;

/**
* Restful接口--新增资源--数据传输对象：脚本标签表
*
* createdate:  2022-10-18 17:29:52  <br>
* @author:  maven-cctp-plugin  <br>
* @since:  1.0 <br>
*/
@JsonSerialize
@ApiModel(description = "脚本标签表")
public class AtuScriptTagAddDto implements Serializable
{
    @ApiModelProperty("脚本id列表")
    private List<String> scriptIdList;

    @ApiModelProperty("标签id列表")
    private List<String> tagNameList;

    public List<String> getScriptIdList() {
        return scriptIdList;
    }

    public void setScriptIdList(List<String> scriptIdList) {
        this.scriptIdList = scriptIdList;
    }

    public List<String> getTagNameList() {
        return tagNameList;
    }

    public void setTagNameList(List<String> tagNameList) {
        this.tagNameList = tagNameList;
    }
}